<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>PruebasPsico - Asignación de prueba</title>
    <link rel="stylesheet" href="css/all.css">
    <script src="js/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.10.18/datatables.min.css"/>
    <script type="text/javascript" src="https://cdn.datatables.net/v/dt/dt-1.10.18/datatables.min.js"></script>

</head>
<script type="text/javascript">
    $(document).ready(function () {
        $(".list-unstyled").find('li').removeClass("active");
        $("#pruebas").addClass("active");
        $("#aplicar").addClass("active");
    });
</script>
<?php include('sidebar.php') ?>       
<section id="content">
    <?php include('header.php') ?>       
    <div class="content-section">
        <div class="main">
            <h1>Asignación de pruebas</h1>
            <p>Selecciona el código del candidato y posteriormente las pruebas que deberá ejecutar.</p>
            <div class="asignar_usuario">
                <div class="row">
                    <div class="col-md-3">
                        <div class="datos_candidato">
                            <label>Seleccionar código</label>
                            <select>
                                <option>001</option>
                                <option>002</option>
                                <option>003</option>
                                <option>004</option>
                                <option>005</option>
                                <option>006</option>
                                <option>007</option>
                                <option>008</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="datos_candidato">
                            <label>Nombre</label>
                            <input type="text" name="nombre" placeholder="Nombre candidato" readonly>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="datos_candidato">
                            <label>Edad</label>
                            <input type="number" name="text" placeholder="28" readonly>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="datos_candidato">
                            <label>Género</label>
                            <input type="text" name="genero" placeholder="Hombre" readonly>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tabs_pruebas">
                <div class="row">
                    <div class="col-md-4">
                        <div class="test_tab active" id="comportamiento" onclick="comportamiento()">
                            <p>COMPORTAMIENTO</p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="test_tab" id="personalidad" onclick="personalidad()">
                            <p>PERSONALIDAD</p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="test_tab" id="inteligencia" onclick="inteligencia()">
                            <p>INTELIGENCIA</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="pruebas_grid">
                <div class="comportamiento_body" id="comportamiento_body">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-1">
                                    <label for="box-1">CLEAVER</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-2">
                                    <label for="box-2">ESTILO</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-3">
                                    <label for="box-3">VALORES</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-4">
                                    <label for="box-4">VALORES COMP.</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-5">
                                    <label for="box-5">MOSS</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-6">
                                    <label for="box-6">KOSTICK</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-7">
                                    <label for="box-7">ZAVIC</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-8">
                                    <label for="box-8">VALPER</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-9">
                                    <label for="box-9">LIFO</label>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>



                <div class="personalidad_body" id="personalidad_body">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-10">
                                    <label for="box-10">LUSCHER</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-11">
                                    <label for="box-11">CPI</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-12">
                                    <label for="box-12">PGV</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-13">
                                    <label for="box-13">BFQ</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-14">
                                    <label for="box-14">16FP</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-15">
                                    <label for="box-15">PIP</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-16">
                                    <label for="box-16">IMP</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-17">
                                    <label for="box-17">PVC</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-18">
                                    <label for="box-18">NIC</label>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>



                <div class="inteligencia_body" id="inteligencia_body">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-19">
                                    <label for="box-19">TERMAN</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-20">
                                    <label for="box-20">BETAIIR</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-21">
                                    <label for="box-21">BETAIII</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-22">
                                    <label for="box-22">IE</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-23">
                                    <label for="box-23">RAVEN</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-24">
                                    <label for="box-24">DOMINOS</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-25">
                                    <label for="box-25">WONDERLIC</label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="body_prueba">
                                <div class="modern-Checkbox">
                                    <input type="checkbox" id="box-26">
                                    <label for="box-26">COIR</label>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="botones_interactivos_asignar">
                    <div class="row">
                        <div class="col-md-12">
                            <a href="#" data-toggle="modal" data-target="#ayudaAsignar">Ayuda</a>
                            <button>Asignar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php include('footer.php') ?>
    </div>
</section>
<script type="text/javascript">
    function comportamiento() {
        $("#comportamiento_body").css('display', 'block');
        $("#personalidad_body").css('display', 'none');
        $("#inteligencia_body").css('display', 'none');
        $("#personalidad").removeClass("active");
        $("#inteligencia").removeClass("active");
        $("#comportamiento").addClass("active");
    };
</script>
<script type="text/javascript">
    function personalidad() {
        $("#comportamiento_body").css('display', 'none');
        $("#personalidad_body").css('display', 'block');
        $("#inteligencia_body").css('display', 'none');
        $("#comportamiento").removeClass("active");
        $("#inteligencia").removeClass("active");
        $("#personalidad").addClass("active");
    };
</script>
<script type="text/javascript">
    function inteligencia() {
        $("#comportamiento_body").css('display', 'none');
        $("#personalidad_body").css('display', 'none');
        $("#inteligencia_body").css('display', 'block');
        $("#comportamiento").removeClass("active");
        $("#personalidad").removeClass("active");
        $("#inteligencia").addClass("active");
    };
</script>

<div class="modal fade" id="ayudaAsignar" role="dialog">
    <div class="modal-dialog">

      <!-- Modal content-->
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <h4 class="modal-title">Asistencia</h4>
        </div>
        <div class="modal-body">
            <div class="data_notification">
                <p>En el menú Pruebas encontrarás la opción Asignar , utilízala para seleccionar las pruebas que le serán aplicadas al candidato. Selecciona el código del candidato y marca las pruebas, una vez marcadas presiona el botón Asignar para comenzar la aplicación de las mismas.</p>
        </div>
      </div>
    </div>
</div>